var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/templates/route.js")
R.c("server/chunks/[root-of-the-server]__0z.u6k3._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_templates_route_actions_0si5y~v.js")
R.m(69453)
module.exports=R.m(69453).exports
